.large-paragraph {
	font-size: 1.5rem;
}

.highlight {
	color: #8ab03f;
}
	.highglight a {
		color: inherit;
	}

.highlight-grey {
	color: #b3b3b3;
}

.download-link {
	background: url('images/download-icon.svg') top .6em left/auto 1.4em no-repeat transparent;
	color: inherit;
	display: inline-block;
	font-size: 1.2em;
	font-weight: bold;
	padding: .5em 1em .5em 2em;
	text-decoration: none !important;
}

blockquote {
	font-size: 1.2em;
	font-style: italic;
	padding: 1em 10%;
}

.block-link { 
	background: #f2f2f2;
	border: 0;
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	padding: .5em 1em;
	width: auto;
}
.block-link:hover,
.block-link:focus {
	
}
	.block-link img {
		display: inline-block;
		margin: -.5em 0;
		position: relative; top: -.25em;
		width: auto; height: 2em;
	}

a.more-link {
	font-size: 1.2em;
	text-transform: lowercase;
}
	a.more-link:before {
		content: '+';
		display: inline-block;
		margin: 0 .5em 0 0;
	}

.alignleft {
	float: left;
	margin: 0 2em 0 0;
}
.alignright {
	float: right;
	margin: 0 0 0 2em;
}

.indent .panel-grid-cell {
	border-left: 1px solid #404040;
	margin-bottom: 2em;
	padding-left: 1.5em !important;
}


ul.list-centered,
ol.list-centered {
	padding-left: 0;
	text-align: center;
	list-style-position: inside;
}


.banner-title {
	display: flex;
	align-items: center;
	justify-content: center;
	
	color: #FFFFFF;
	position: absolute; top: 0; right: 0; bottom: 0; left: 0;
	text-align: center;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
	width: 100%; height: 100%;
	z-index: 11;
}






.white-text {
	color: #FFFFFF;
}

.grey-background {
	background: #dcdddb;
}
.dark-grey-background {
	background: #4d4d4d;
	color: #FFFFFF;
}

.green1-background {
	background: #518239;
	color: #FFFFFF;
}
.green2-background {
	background: #8ea12e;
	color: #FFFFFF;
}
.green3-background {
	background: #93c84a;
	color: #FFFFFF;
}
.green4-background {
	background: #8ab03f;
	color: #FFFFFF;
}
.green5-background {
	background: #5d821d;
	color: #FFFFFF;
}
.green6-background {
	background: #9faf27;
	color: #FFFFFF;
}

	.dark-grey-background a,
	.dark-grey-background .highlight {
		color: #93c84a;
	}
	.white-text a,
	.white-text .highlight,
	.green1-background a,
	.green1-background .highlight,
	.green2-background a,
	.green2-background .highlight,
	.green3-background a,
	.green3-background .highlight,
	.green4-background a,
	.green4-background .highlight,
	.green5-background a,
	.green5-background .highlight,
	.green6-background a,
	.green6-background .highlight {
		color: inherit;
		/*font-weight: bold;*/
	}
	
	.dark-grey-background .indent .panel-grid-cell,
	.green1-background .indent .panel-grid-cell,
	.green2-background .indent .panel-grid-cell,
	.green3-background .indent .panel-grid-cell,
	.green4-background .indent .panel-grid-cell,
	.green5-background .indent .panel-grid-cell,
	.green6-background .indent .panel-grid-cell {
		border-color: #FFFFFF;
	}


.icon {
	display: inline-block;
	vertical-align: middle;
	width: auto !important; height: 3em !important;
}
	.white-text .icon,
	.dark-grey-background .icon,
	.green1-background .icon,
	.green2-background .icon,
	.green3-background .icon,
	.green4-background .icon,
	.green5-background .icon,
	.green6-background .icon {
		-webkit-filter: brightness(0%) invert(100%); /* Safari 6.0 - 9.0 */
		filter: brightness(0%) invert(100%);
	}


.overlay {
	color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	
	position: absolute; top: 0; right: 0; bottom: 0; left: 0;
	text-align: center;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
	
}
	.overlay > div {
		width: 100%;
	}